Package org.eclipse.emf.cdo.common.branch

## Interface CDOBranchRef.Provider

- Enclosing class:
    CDOBranchRef

      public static interface CDOBranchRef.Provider

  Provides `branch references`.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CDOBranchRef` | `getBranchRef()` |

- - ### Method Detail

    - #### getBranchRef

          CDOBranchRef getBranchRef()